body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #6895E6;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.navbar {
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../images/nav_bg.jpg);
	background-repeat:repeat-x;
	font-size:12px;
	font-weight:bold;
	vertical-align:middle;
	text-align:center;
	color:#CCCCCC;
	text-decoration:none;
	height: 30px;
	padding-top: 9px;
	}
.white {
	background-color: #FFFFFF;
	height: 3px;
	margin: 0px;
	padding: 0px;
}
.footer {
	padding: 20px;
	height: 25px;
}

a.navbar_link:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	vertical-align:middle;
	text-align:center;
	color:#CCCCCC;
	text-decoration:none;
	}
a:link, a:visited  {
	color: #000066;
	text-decoration: none;
}
a:hover{
	color: #98237C;
	text-decoration: underline;
}


a.navbar_link:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	vertical-align:middle;
	text-align:center;
	color:#CCCCCC;
	text-decoration:none;
	}
a.navbar_link:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	vertical-align:middle;
	text-align:center;
	color:#CCCCCC;
	text-decoration:none;
	}
a.navbar_link:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	vertical-align:middle;
	text-align:center;
	color:#FFFFFF;
	text-decoration: underline;
	}
.header {
	height:218px;
	background-image:url(../images/header_bg.jpg);
	}
.contect_right{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	}
.box {
	background-image:url(../images/topic_bg.jpg);
	}
.contect_topic{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	background-image:url(../images/topic_bg_top.jpg);
	}
.content_box {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-align: justify;
	padding-bottom:0px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	background-image:url(../images/topic_bg.jpg);
}
.contect_footer_left {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	color:#FFFFFF;
	padding-left:20px;
}
.contect_footer_right {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:right;
	color:#FFFFFF;
	padding-right:20px;
}
a.link_footer:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
}
a.link_footer:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
}
a.link_footer:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
}
a.link_footer:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
}
a.side_link:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	vertical-align:middle;
	text-align:center;
	color:#CCFF00;
	text-decoration:none;
	}
a.side_link:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	vertical-align:middle;
	text-align:center;
	color:#CCFF00;
	text-decoration:none;
	}
a.side_link:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	vertical-align:middle;
	text-align:center;
	color:#CCFF00;
	text-decoration:none;
	}
a.side_link:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	vertical-align:middle;
	text-align:center;
	color:#FFFFFF;
	text-decoration: underline;
	}
h2 {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 18px;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
h3 {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
}

a.whiteLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.whiteLink:hover {
	text-decoration: underline;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.listUL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin: 0px;
	padding: 5px;
}
.listUL a,.listUL a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.listUL li {
	list-style-type: none;
}
.listUL a:hover {
	text-decoration: underline;
}


.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.mapbg {
	background-image: url(../images/bghd.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
